BODY
{
    COLOR: #333333;
    BACKGROUND-COLOR: #ffffff
}
TABLE
{
    FONT: 9pt "trebuchet ms", arial, sans-serif
}
P
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 12px;
    MARGIN-RIGHT: 0px
}
BLOCKQUOTE
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: #333333;
    MARGIN-RIGHT: 0px
}
OL
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: #333333
}
.rightcoltext UL
{
    MARGIN-TOP: 0px;
    LIST-STYLE-IMAGE: url(i/Sabre_page1_bullet.gif);
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 20px;
    COLOR: #333333
}
.centercoltext UL
{
    MARGIN-TOP: 0px;
    LIST-STYLE-IMAGE: url(i/Sabre_page1_bullet.gif);
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 20px;
    COLOR: #333333
}
H1
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN-BOTTOM: 3px;
    COLOR: #333333;
    WHITE-SPACE: nowrap
}
H2
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 15px;
    MARGIN-BOTTOM: 3px;
    COLOR: #909397
}
H3
{
    MARGIN-TOP: 0px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 3px;
    COLOR: #ffffff
}
.topstrip
{
    BACKGROUND-IMAGE: url(i/Wings_topstrip.gif);
    BACKGROUND-REPEAT: repeat-x
}
.centercoltext
{
    PADDING-RIGHT: 20px;
    BACKGROUND-POSITION: right top;
    PADDING-LEFT: 20px;
    BACKGROUND-IMAGE: url(i/Sabre_page1_corner.gif);
    COLOR: #333333;
    BACKGROUND-REPEAT: no-repeat
}
.rightcoltext
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    COLOR: #333333;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #c97a7a
}
.leftcoltext A:link
{
    COLOR: #666666
}
.leftcoltext A:visited
{
    COLOR: #cccccc
}
.leftcoltext A:hover
{
    COLOR: #909397
}
.centercoltext A:link
{
    COLOR: #909397
}
.centercoltext A:visited
{
    COLOR: #909397
}
.centercoltext A:hover
{
    COLOR: maroon
}
.leftpanel A:link
{
    COLOR: #333333
}
.leftpanel A:visited
{
    COLOR: #cccccc
}
.leftpanel A:hover
{
    COLOR: #909397
}
.rightcoltext A:link
{
    COLOR: #666666
}
.rightcoltext A:visited
{
    COLOR: #cccccc
}
.rightcoltext A:hover
{
    COLOR: maroon
}
.topstrip
{
    BACKGROUND-IMAGE: url(i/Sabre_page1_topstrip.gif);
    BACKGROUND-REPEAT: repeat-x
}
.hnavbg
{
    BACKGROUND-IMAGE: url(i/Sabre_page1_hnav_bg.gif);
    BACKGROUND-REPEAT: repeat-x
}
.leftcolbg
{
    BACKGROUND-POSITION: right 50%;
    BACKGROUND-IMAGE: url(i/Sabre_page1_leftcolumn_bg.gif);
    BACKGROUND-REPEAT: repeat-y
}
.panelbg
{
    BACKGROUND-IMAGE: url(i/Sabre_page1_panel_bg.gif);
    BACKGROUND-REPEAT: repeat-x
}
.leftcoltext
{
    FONT-SIZE: 8pt;
    COLOR: silver
}
.leftpanel
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    COLOR: #333333;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #c97a7a
}
.paraheadbg
{
    BACKGROUND-IMAGE: url(i/Sabre_page1_parahead_bg.gif);
    BACKGROUND-REPEAT: repeat-x
}
.paraheadbg2
{
    BACKGROUND-IMAGE: url(i/Sabre_page1_parahead_bottom.gif);
    BACKGROUND-REPEAT: repeat-x
}
.paraborderleft
{
    BORDER-LEFT: #993333 1px solid
}
.paraborderright
{
    BORDER-RIGHT: #000000 1px solid
}
.footer
{
    FONT-WEIGHT: bold;
    COLOR: #333333
}
.topbar
{
    BACKGROUND-COLOR: #993333
}
H5
{
    FONT-SIZE: 12px;
    COLOR: black
}
H6
{
    FONT-SIZE: 9px;
    COLOR: black
}
.footer A:link
{
    COLOR: #909397
}
.footer A:hover
{
    COLOR: maroon
}
.footer A:visited
{
    COLOR: #909397
}
